id: xyz
last_modified: 2006-01-02T03:04:05Z
state:
  players:
    oathsworn_and_companions:
      xyz:
        is_companion: true
        hp: 0
        tokens:
        - xyz # defense, 2animus, redraw, Nempower, battleflow
        permanents:
          defense: 0 # 0..3
          2animus: 0 # 0..3
          redraw: 0 # 0..3
          empowered3: 0 # 0..3
          battleflow: 0 # 0..3
        animus:
          regen: 0 # 6+-
          max: 0 # 6+-
  free_company:
    name: xyz
    chapters:
    - number: 1 # [1,21]
      progress:
        story:
          complete: false
          ambushed: false
          special_rules: false
          unique_item: false
        encounter: false
    traits:
    - name: xyz # [0,3] stacks per name
    knockouts:
    - chapter: x
      name: xyz
    city:
    - number: [0, 0]
    allies:
    - number: 0
      name: xyz
      deceased: true
    wood:
    - number: [0, 0]
    notes:
    - xyz
    keywords:
    - xyz
